## daytona project-config delete

Delete a project config

```
daytona project-config delete [flags]
```

### Options

```
  -a, --all     Delete all project configs
  -f, --force   Force delete prebuild
  -y, --yes     Confirm deletion without prompt
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona project-config](daytona_project-config.md)	 - Manage project configs

